## python-etesync 0.12.1

=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile --output-file=requirements.txt setup.py
#
appdirs==1.4.3            # via etesync (setup.py)
asn1crypto==0.24.0        # via etesync (setup.py)
attrs==19.1.0             # via packaging
certifi==2019.6.16        # via requests
cffi==1.12.3              # via cryptography, etesync (setup.py)
chardet==3.0.4            # via requests
cryptography==3.0         # via etesync (setup.py)
furl==2.0.0               # via etesync (setup.py)
idna==2.8                 # via etesync (setup.py), requests
orderedmultidict==1.0.1   # via etesync (setup.py), furl
packaging==19.1           # via etesync (setup.py)
peewee==3.10.0            # via etesync (setup.py)
py==1.8.0                 # via etesync (setup.py)
pyasn1==0.4.6             # via etesync (setup.py)
pycparser==2.19           # via cffi, etesync (setup.py)
pyparsing==2.4.2          # via etesync (setup.py), packaging
python-dateutil==2.8.0    # via etesync (setup.py), vobject
pytz==2019.2              # via etesync (setup.py)
requests==2.22.0          # via etesync (setup.py)
six==1.12.0               # via cryptography, etesync (setup.py), furl, orderedmultidict, packaging, python-dateutil
urllib3==1.25.3           # via requests
vobject==0.9.6.1          # via etesync (setup.py)
