=== debian/control ===
Source: python-etesync
Section: python
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-cryptography (>=1.9) <!nocheck>,
 python3-furl <!nocheck>,
 python3-peewee <!nocheck>,
 python3-pytest <!nocheck>,
 python3-requests <!nocheck>,
 python3-setuptools,
 python3-vobject <!nocheck>,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/python-etesync.git
Vcs-Browser: https://salsa.debian.org/debian/python-etesync
Homepage: https://www.etesync.com/

Package: python3-etesync
Architecture: all
Depends:
 python3-asn1crypto,
 python3-cffi,
 python3-cryptography (>=1.9),
 python3-dateutil (>=2.6),
 python3-furl,
 python3-idna (>=2.5),
 python3-orderedmultidict,
 python3-packaging,
 python3-peewee,
 python3-platformdirs,
 python3-pyasn1,
 python3-pycparser,
 python3-pyparsing (>=2.2),
 python3-requests,
 python3-tz (>=2019.1),
 python3-vobject,
 ${misc:Depends},
 ${python3:Depends},
Description: python client library for EteSync
 pyetesync provides a python API to interact with an EteSync server.
 It currently implements AddressBook and Calendar access,
 and supports two-way sync (both push and pull) to the server.
 It doesn't currently implement pushing raw journal entries
 which are needed for people implementing new EteSync journal types
 which will be implemented soon.
